ubiquity-slideshow-ubuntu (158) focal; urgency=medium

  [ Martin Wimpress]
  * Update to list Thunderbird as "Included software". (LP: #1869008)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 21:41:13 +0200

ubiquity-slideshow-ubuntu (157) focal; urgency=medium

  * Resize ubuntu budgie welcome background to display correct on slideshow

 -- fossfreedom <davidmohammed@gmail.com>  Wed, 01 Apr 2020 21:31:07 +0200

ubiquity-slideshow-ubuntu (156) focal; urgency=medium

  * debian/control:
    - updated the Standards-Version and debhelper use

  [ Erich Eickmeyer ]
  * Updates slide images and background for Ubuntu Studio

  [ handsome_feng ]
  * Update ubuntukylin slideshow for focal.

  [ Martin Wimpress ]
  * Updated focal slideshows and screenshots

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 11:28:31 +0100

ubiquity-slideshow-ubuntu (153ubuntu1) focal; urgency=medium

  * debian/control:
    - remove the Build-Depends on python-utidylib, it not needed anymore
      and the package has been removed from focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Mar 2020 12:32:39 +0100

ubiquity-slideshow-ubuntu (153) focal; urgency=medium

  * Add Focal Fossa artwork.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 13:34:49 +0100

ubiquity-slideshow-ubuntu (152) focal; urgency=medium

  * Don't use the unversioned python package/binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 11:50:31 +0200

ubiquity-slideshow-ubuntu (151) focal; urgency=medium

  [ Martin Wimpress ]
  * Updates the style of the Ubiquity slideshow for Ubuntu to match Yaru.
    Also, refresh the screenshots in the slideshow for 20.04 and removes
    some obsolete images.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 10:35:49 +0200

ubiquity-slideshow-ubuntu (150) eoan; urgency=medium

  * Updated translations from Launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 10 Oct 2019 10:29:39 -0400

ubiquity-slideshow-ubuntu (149) eoan; urgency=medium

  [ Martin Wimpress ]
  * Update Ubuntu MATE slides to reflect new default apps.
    (LP: #1843297, #1843311)
  * debian/control:
    + Change Conflicts/Replaces from oem-config-slideshow-ubuntu to
      oem-config-slideshow for oem-slideshow-ubuntu-{mate,budgie}
      (LP: #1842047, #1713720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Oct 2019 18:28:07 +0200

ubiquity-slideshow-ubuntu (148) eoan; urgency=medium

  [ Will Cooke ]
  * Adds new screenshots for the slideshow update for 19.10. No strings
    changes. UIFe has been filed and approved. Fixes LP: #1845023

  [ handsome_feng ]
  * ubuntukylin: Update welcome and wps pages and the related po files

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Sep 2019 16:18:05 +0200

ubiquity-slideshow-ubuntu (147) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * Update webchat link in the Xubuntu slideshow

  [ Erich Eickmeyer ]
  * Update UbuntuStudio slideshow. (LP: #1843196)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Sep 2019 09:01:15 +0100

ubiquity-slideshow-ubuntu (146) disco; urgency=medium

  [ handsome_feng ]
  * Change 18.10 to 19.04 in welcome.html and update all related translation
    files.

  [ Mathieu Trudel-Lapierre ]
  * Updated translations from Launchpad.

  [ Erich Eickmeyer ]
  * Update Ubuntu Studio screenshot in slideshow. (LP: #1822663)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 16:14:27 -0400

ubiquity-slideshow-ubuntu (145) disco; urgency=medium

  [ Will Cooke ]
  * Fix date shown in office slide screenshot.
  
  [ handsome_feng ]
  * Update two screenshots for Ubuntu Kylin 19.04.

  [ fossfreedom ]
  * Update SlideShow test utility to use WebKit2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Mar 2019 15:27:11 +0100

ubiquity-slideshow-ubuntu (144) disco; urgency=medium

  [ Brian Murray ]
  * Fix miscapitalized letter in the "Help and support" slide. (LP: #1763077)

  [ Will Cooke ]
  * Refreshed the slides for disco (lp: #1819868)
  
  [ fossfreedom ]
  * Disco changes for Ubuntu Budgie

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Mar 2019 17:20:18 +0100

ubiquity-slideshow-ubuntu (143) cosmic; urgency=medium

  * Update translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 11 Oct 2018 16:37:57 +0200

ubiquity-slideshow-ubuntu (142) cosmic; urgency=medium

  [ Aaron Honeycutt ]
  * Update the Kubuntu slideshow for 18.10.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Oct 2018 07:38:39 -0500

ubiquity-slideshow-ubuntu (141) cosmic; urgency=medium

  [ Olivier Tilloy ]
  * Update libreoffice icons to use the official branding (libreoffice 6.1).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Oct 2018 18:20:42 +0200

ubiquity-slideshow-ubuntu (140) cosmic; urgency=medium

  * Updated content for cosmic (wallpaper, theme colors, icons)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Oct 2018 15:47:18 +0200

ubiquity-slideshow-ubuntu (139) cosmic; urgency=medium

  * Completely removing Lubuntu, as Calamares will be their installer.

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 15 May 2018 20:39:15 -0700

ubiquity-slideshow-ubuntu (138) bionic; urgency=medium

  * Update translations from Launchpad (LP: #1767048).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2018 12:10:55 +0100

ubiquity-slideshow-ubuntu (137) bionic; urgency=medium

  * Fix the Kubuntu slideshow so the back arrow doesn't look like a slide
    advancement (LP: #1761592).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 22 Apr 2018 00:57:07 -0500

ubiquity-slideshow-ubuntu (136) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * Kubuntu slideshow FTBFS:
    - Fixed closing div tag (LP: #1760035)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Fri, 30 Mar 2018 09:41:27 +0200

ubiquity-slideshow-ubuntu (135) bionic; urgency=medium

  [ Will Cooke ]
  * Updates for Ubuntu Desktop 18.04 (LP: #1759601)
    - Added Beaver welcome graphics source.
    - Updated screenshots to 18.04.
    - Updated usc.html to include mention of the snap store.

  [ Jean-Baptiste Lallement ]
    - Refreshed pot files for ubuntu and oem-config-ubuntu
    - Fixed broken link music.jpg for oem-config-ubuntu

  [ Aaron Honeycutt ]
  * Refreshed Kubuntu slideshow for 18.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 29 Mar 2018 13:52:49 -0400

ubiquity-slideshow-ubuntu (134) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Drop useless debian/source/options (default xz compression is fine)

  [ Pasi Lallinaho ]
  * Update slides for Xubuntu 18.04

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 10:09:01 -0500

ubiquity-slideshow-ubuntu (133) artful; urgency=medium

  * Update translations from launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 17 Oct 2017 12:20:54 -0400

ubiquity-slideshow-ubuntu (132) artful; urgency=medium

  [ Jeremy Bicha ]
  * Drop ubiquity-slideshow-ubuntu-gnome

  [ Rafael Laguna (Redwolf) ]
  * Updated Lubuntu slideshow for different apps in 17.10:
    - Gnome-Mplayer -> Gnome MPV
    - Flash -> Qupzilla

  [ Liu Peng ]
  * Fix a character rendering issue due to text size for the zh version of the
    Ubuntu Kylin slideshow: "专" showed imcompletely. (LP: #1719813)

  [ Martin Wimpress ]
  * Update screenshots for the Ubuntu MATE flavour.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Hand-edited translations and slideshow slides where necessary to refer to
    17.10 rather than 17.04.
  * Drop stray remaining mentions of ubuntu-gnome.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Sun, 08 Oct 2017 12:34:45 -0400

ubiquity-slideshow-ubuntu (131) artful; urgency=medium

  * po/ubuntukylin/en_GB.po: Manually fix up syntax error.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Sep 2017 22:37:49 +0100

ubiquity-slideshow-ubuntu (130) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Small enhancements to the Kubuntu slideshow.

  [ liupeng ]
  * Update UbuntuKylin slideshow for 17.10.

  [ Will Cooke ]
  * Update Ubuntu slideshow for 17.10.
  * Aardvarkify the slideshow. (LP: #1717309)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 20 Sep 2017 10:06:42 -0400

ubiquity-slideshow-ubuntu (129) artful; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow to 17.10.

  [ Martin Wimpress ]
  * Update Ubuntu MATE slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Hand edit translations, update templates to remove duplicates.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Aug 2017 19:30:42 -0400

ubiquity-slideshow-ubuntu (128) artful; urgency=medium

  [ David Mohammed ]
  * Updates to Ubuntu Budgie slideshow:
    - Wording and picture changes for 17.10
    - Adding an oem-config slideshow package for Ubuntu Budgie.

  [ Aaron Honeycutt ]
  * Updates to Kubuntu slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Update all translation templates.
  * Generate an initial en_CA translation to allow the budgie OEM slideshow
    to build.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 18 Aug 2017 17:10:39 -0400

ubiquity-slideshow-ubuntu (127) artful; urgency=medium

  * Fix html syntax for the Kubuntu slides to be valid.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 May 2017 14:10:35 -0400

ubiquity-slideshow-ubuntu (126) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Update Kubuntu slideshow for 17.10.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 24 May 2017 19:35:09 -0400

ubiquity-slideshow-ubuntu (125) zesty; urgency=medium

  * Update Xubuntu thank you slide's animal artwork.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 11 Apr 2017 18:59:59 -0400

ubiquity-slideshow-ubuntu (124) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Kubuntu slideshow fixes: (LP: #1681146)
    - KDE SC to KDE Applications
    - changed contribute link to d.k.org
    - Muon Discover renamed to Discover

  [ Mathieu Trudel-Lapierre ]
  * More slideshow grammar / translation fixes for Kubuntu.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Apr 2017 12:22:56 -0400

ubiquity-slideshow-ubuntu (123) zesty; urgency=medium

  [ Rafael Laguna ]
  * Update Lubuntu slideshow: remove mentions of Ubuntu version and update
    slides for website, Software changes. (LP: #1645564)

  [ Mathieu Trudel-Lapierre ]
  * po/ubuntukylin/slideshow-ubuntukylin.pot; po/ubuntukylin/zh_CN.po: fix
    simplified Chinese translations again: reapply the translations from
    ShuiLu Pi that got mangled when I applied the Launchpad export.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 03 Apr 2017 15:24:23 -0400

ubiquity-slideshow-ubuntu (122) zesty; urgency=medium

  [ Jeremy Bicha ]
  * Update version strings to 17.04 (LP: #1667473)

  [ David Pires ]
  * Typo and string fixes for Xubuntu slideshow.

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow for 17.04.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Mangle translation strings for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 27 Mar 2017 20:14:08 -0400

ubiquity-slideshow-ubuntu (121) zesty; urgency=medium

  [ Will Cooke ]
  * Updated mascot for new release.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Mar 2017 11:57:46 -0400

ubiquity-slideshow-ubuntu (120) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Port Kubuntu slideshow to Qt5.
  * Update Kubuntu slideshow for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Feb 2017 16:05:30 -0500

ubiquity-slideshow-ubuntu (119) zesty; urgency=medium

  [ David Mohammed ]
  * Add slideshow for Ubuntu-Budgie. (LP: #1644976)

  [ Mathieu Trudel-Lapierre ]
  * Update translatable strings and seed the ubuntu-budgie translations.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 Jan 2017 15:57:16 -0500

ubiquity-slideshow-ubuntu (118) yakkety; urgency=medium

  [ Will Cooke ]
  * Refreshed "Access for everyone" screenshot. (LP: #1632133)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Oct 2016 13:20:28 -0400

ubiquity-slideshow-ubuntu (117) yakkety; urgency=medium

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 09:34:55 -0400

ubiquity-slideshow-ubuntu (116) yakkety; urgency=medium

  * Update animal art on the last slide of the Xubuntu slideshow.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 05 Oct 2016 10:02:33 -0400

ubiquity-slideshow-ubuntu (115) yakkety; urgency=medium

  [ Alfredo Hernández ]
  * Updated Ubuntu GNOME 16.10 screenshots and welcome screen

  [ Mathieu Trudel-Lapierre ]
  * Updated version strings to 16.10 for all other flavors.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 13 Sep 2016 12:03:24 -0400

ubiquity-slideshow-ubuntu (114) yakkety; urgency=medium

  [ Will Cooke ]
  * Added Yakkety mascot to welcome screen.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 12 Sep 2016 14:26:25 -0400

ubiquity-slideshow-ubuntu (113) xenial; urgency=medium

  * New slideshow for Ubuntu Studio (LP:#1569005)

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 18 Apr 2016 11:21:19 -0400

ubiquity-slideshow-ubuntu (112) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Revert strings/translation changes for Ubuntu Software. (LP: #1570479)

  [ Aron Xu ]
  * Update UbuntuKylin slides.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 14 Apr 2016 17:20:58 -0400

ubiquity-slideshow-ubuntu (111) xenial; urgency=medium

  * Update translations. (LP: #1569232)
  * Fix strings in source and translations; we no longer use Ubuntu Software
    Center/Store, but GNOME Software now.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 12 Apr 2016 15:57:18 -0400

ubiquity-slideshow-ubuntu (110) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update translations
  * Fix formatting and translatability on Xubuntu slides.

  [ Alfredo Hernández ]
  * Ditched tiny.cc links on ubuntu-gnome gethelp slide; replaced with
    the real links.

  [ Will Cooke ]
  * Fixed OEM symlinks so the OEM configuration slideshow will display
    properly.
  * Updated Software screenshot to match the others.
  * Updated usc.html to point to the new screenshot.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Mar 2016 23:23:49 -0400

ubiquity-slideshow-ubuntu (109) xenial; urgency=medium

  [ Will Cooke ]
  * Updated screenshots to better reflect the current apps running on 16.04
    and add the new animal.
  * Slight change of wording to the Software slide to remove references to
    USC. I've left the text largely unchanged to make translations easier.
  * Includes the screenshots and update pot files.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Mar 2016 16:17:54 -0400

ubiquity-slideshow-ubuntu (108) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update the Xubuntu slideshow
  * Update translation templates
  * Bump version numbers up to 16.04 across the board

  [ Martin Wimpress ]
  * Update the Ubuntu MATE slideshow

  [ Tim Lunn ]
  * Update the Ubuntu GNOME slideshow

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 10 Mar 2016 12:48:07 -0500

ubiquity-slideshow-ubuntu (107) wily; urgency=medium

  [ Dylan McCall ]
  * Fix the Help and Support slide so text is visible.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 16 Oct 2015 15:31:49 -0400

ubiquity-slideshow-ubuntu (106) wily; urgency=medium

  * Update Ubuntu wallpaper and evolve the vervet into a werewolf.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 07 Oct 2015 14:58:34 -0400

ubiquity-slideshow-ubuntu (105) wily; urgency=medium

  [ Torsten Franz ]
  * Fix typo in slideshow (LP: #1495212)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Sep 2015 14:07:26 -0400

ubiquity-slideshow-ubuntu (104) wily; urgency=medium

  * Update version numbers to 15.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Sep 2015 10:22:26 +0100

ubiquity-slideshow-ubuntu (103) wily; urgency=medium

  * More KDE VDG updates
    - new email icon using the kontact icon as base
    - new welcome.html artwork using a konqi icon by Tyson Tan under CC-SA-3.0
    - replace background artwork with cardboard-grey solid color
    - switch tile bottom border from color black to plasma-blue

 -- Harald Sitter <sitter@kde.org>  Thu, 10 Sep 2015 00:25:07 +0200

ubiquity-slideshow-ubuntu (102) wily; urgency=medium

  * Change Kubuntu slideshow to use Oxygen sans font rather than ubuntu.

 -- Harald Sitter <sitter@kde.org>  Wed, 09 Sep 2015 15:00:42 +0200

ubiquity-slideshow-ubuntu (101) wily; urgency=medium

  [ David Pires ]
  * Update Xubuntu slideshow content for 15.10.

  [ Pasi Lallinaho ]
  * Use a CSS gradient for the background in the Xubuntu slide; no need for images any more.
  * Add werewolfy art for the closing slide for Xubuntu.

  [ Gunnar Hjalmarsson ]
  * gethelp.html in ubuntu slideshow rewritten (LP: #1406972).

  [ Harald Sitter ]
  * Update Kubuntu artwork as instructed by KDE VDG.

 -- Harald Sitter <sitter@kde.org>  Tue, 08 Sep 2015 19:58:17 +0200

ubiquity-slideshow-ubuntu (100) wily; urgency=medium

  * Add references and screenshot for Ubuntu MATE Welcome.
    (changes from Martin Wimpress)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 31 Aug 2015 13:37:45 -0400

ubiquity-slideshow-ubuntu (99) wily; urgency=medium

  * Update slideshow for Ubuntu GNOME 15.10

 -- Tim Lunn <tim@feathertop.org>  Sun, 30 Aug 2015 17:25:37 +1000

ubiquity-slideshow-ubuntu (98) wily; urgency=medium

  [ Martin Wimpress ]
  * A few minor changes to the text in the Ubuntu MATE slides to remove
    an errant scroll-bar and tweak up the language.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 May 2015 10:59:53 +0200

ubiquity-slideshow-ubuntu (97) vivid; urgency=medium

  [ Dylan McCall ]
  * Translation updates from Launchpad

  [ Aron Xu ]
  * Update screenshots pictures for Ubuntu Kylin 15.04

  [ Tim Lunn ]
  * Update screenshots for Ubuntu GNOME

  [ Adam Conrad ]
  * Update Ubuntu wallpaper and evolve the unicorn into a vervet.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Apr 2015 12:21:03 +0100

ubiquity-slideshow-ubuntu (96) vivid; urgency=medium

  * Fix kubuntu slideshow missing first image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 14:10:58 +0200

ubiquity-slideshow-ubuntu (95) vivid; urgency=medium

  * Fix kubuntu slideshow missing final image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Mar 2015 13:22:05 +0100

ubiquity-slideshow-ubuntu (94) vivid; urgency=medium

  [ Jack Fromm ]
  * Minor copy tweaks for Xubuntu

  [ Dylan McCall ]
  * Include source for jquery and jquery.cycle. Minify at build time.
  * Get rid of the old twitter.js: waste of space at this point, sadly.
  * Remove deprecated .live method in xubuntu.js: use .on, instead.

  [ Martin Wimpress ]
  * Added oem slideshow for Ubuntu MATE. Updated wording and links in
    some slides.

  [ Mathieu Trudel-Lapierre ]
  * Drop the need for node-uglify, which isn't in main yet.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 Mar 2015 10:56:19 -0400

ubiquity-slideshow-ubuntu (93) vivid; urgency=medium

  [ David Pires ]
  * Update the Xubuntu slideshow content (Desktop, Customization).
  * Reorganize the Xubuntu slideshow slides.

  [ Simon Steinbeiss ]
  * Add vervet art for the Xubuntu Thank you slide.

  [ Pasi Lallinaho ]
  * Update the test script to work with the new Makefile.
  * Update the Xubuntu slideshow artwork and screenshots.
  * Show paths on a "toolbar" when hovering on application names.
  * Update the Xubuntu slideshow content (Support, Thank you).

  [ Aaron Honeycut ]
  * Update Kubuntu slideshow for Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 23:32:36 +0100

ubiquity-slideshow-ubuntu (92) vivid; urgency=medium

  * New (faster) build system for the slideshow.
  * Update copy to say version 15.04 where necessary.
  * Don't include version number in the Ubuntu slideshow flavour.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 11 Jan 2015 14:59:56 -0800

ubiquity-slideshow-ubuntu (91) utopic; urgency=medium

  * Went on safari and found a unicorn to include in the slideshow.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Oct 2014 09:27:12 -0600

ubiquity-slideshow-ubuntu (90) utopic; urgency=medium

  * Update the Ubuntu welcome background to remove the Tahr (LP: #1382132)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 21 Oct 2014 16:28:48 -0600

ubiquity-slideshow-ubuntu (89) utopic; urgency=medium

  * Revert string changes from Ubuntu GNOME updates in previous upload; the
    associated bug claims "translations are unaffected", and several of the
    changes contain textual errors and look as though they were committed
    accidentally.  The screenshot changes remain.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 14:27:55 -0400

ubiquity-slideshow-ubuntu (88) utopic; urgency=medium

  [ Jackson Doak ]
  * Ubuntu-GNOME: Update screenshots for 14.10. LP: #1376452

  [ Colin Watson ]
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 13:43:16 -0400

ubiquity-slideshow-ubuntu (87) utopic; urgency=medium

  * Xubuntu: Update artwork for 14.10 Utopic Unicorn (LP: #1372391)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Mon, 22 Sep 2014 13:48:43 +0300

ubiquity-slideshow-ubuntu (86) utopic; urgency=medium

  [ Pasi Lallinaho ]
  * Xubuntu: Update the proposed default nick to 'xubuntu..i' (LP: #1369100)
  * Xubuntu: Hopefully stop the scrollbars appearing for any setups (LP: #986283)

  [ Aron Xu ]
  * Merge Ubuntu Kylin slideshow

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Sun, 14 Sep 2014 12:35:00 +0300

ubiquity-slideshow-ubuntu (85) utopic; urgency=medium

  * Update to 14.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 18:57:11 +0200

ubiquity-slideshow-ubuntu (84) utopic; urgency=medium

  [ Jackson Doak ]
  * Update screenshots for ubuntu-gnome (LP: #1300464)

  [ Tim Lunn ]
  * Minor formatting fix for ubuntu-gnome media.html slide

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 12:13:56 +0100

ubiquity-slideshow-ubuntu (83) trusty; urgency=medium

  * Remove old Ubuntu One slides from edubuntu.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 08 Apr 2014 11:03:49 -0400

ubiquity-slideshow-ubuntu (82) trusty; urgency=medium

  * Remove U1 slide from Ubuntu slideshows. (LP: #1300916)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 18:49:28 +0100

ubiquity-slideshow-ubuntu (81) trusty; urgency=medium

  * Drop arkose from the Edubuntu slideshow, the package is broken and
    will be dropped from the archive in 14.04.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 30 Mar 2014 16:57:02 -0400

ubiquity-slideshow-ubuntu (80) trusty; urgency=medium

  [ Simon Steinbeiss ]
  * Xubuntu: Update the "Personalize" slide. (LP: #1294619)
  * Xubuntu: Create Tahr-art for the "Thanks" slide. (LP: #1294619)

  [ Pasi Lallinaho ]
  * Xubuntu: Many minor visual enhancements.
  * Update translation templates.

  [ Kaj Ailomaa ]
  * Slideshow update for Ubuntu Studio. (LP: #1294084)

  [ Stéphane Graber ]
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Mar 2014 10:38:57 -0400

ubiquity-slideshow-ubuntu (79) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Update ubuntu welcome.jpg.

  [ Jonathan Carter ]
  * Disable Testdrive slide in Edubuntu slides

  [ David Pires ]
  * Xubuntu: Write a slide about Whiskermenu

  [ Jack Fromm ]
  * Xubuntu: Write a slide about personalization

  [ Elfy ]
  * Xubuntu: Update the "Thanks" slide

  [ Pasi Lallinaho ]
  * Xubuntu: Refresh artwork
  * Xubuntu: Update the desktop slide
  * Xubuntu: Add a slide that lists some default applications
  * Xubuntu: Update the Help & Support slide
  * Xubuntu: Highlight different portions of panel when hovering over the appropriate information box.

  [ Stéphane Graber ]
  * UI freeze upload, anything after this one requires a UIFe.
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Mar 2014 13:17:12 -0400

ubiquity-slideshow-ubuntu (78) trusty; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slide for 14.04 beta 1.

  [ Stéphane Graber ]
  * Update all PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Feb 2014 10:24:55 -0500

ubiquity-slideshow-ubuntu (77) trusty; urgency=medium

  [ Rohan Garg ]
  * Update Kubuntu slideshow with Firefox

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Feb 2014 00:06:01 +0000

ubiquity-slideshow-ubuntu (76) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Replace 13.10 with 14.04 in all slideshows. (LP: #1250052)

  [ Pasi Lallinaho ]
  * Prepare new slides for the Xubuntu 14.04 slideshow.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 26 Jan 2014 05:48:09 +0000

ubiquity-slideshow-ubuntu (75) saucy; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Oct 2013 17:41:26 -0400

ubiquity-slideshow-ubuntu (74) saucy; urgency=low

  [ Alfredo Hernández ]
  * New Ubuntu GNOME slideshow (LP: #1154715)

  [ Pasi Lallinaho ]
  * Remove mention to broken Twitter plugin for Pidgin.

  [ Dylan McCall ]
  * New illustration for Ubuntu slideshow (LP: #1225818).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Thu, 19 Sep 2013 11:20:36 -0700

ubiquity-slideshow-ubuntu (73) saucy; urgency=low

  * Make U1 logo same color as the titles.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 21 Aug 2013 18:49:57 +0100

ubiquity-slideshow-ubuntu (72) saucy; urgency=low

  [ Shrinivasan T ]
  * Fix typos in Kubuntu slideshow LP: #556468
  * Fix grammer in Xubuntu slideshow LP: #1171477

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 14:37:13 +0100

ubiquity-slideshow-ubuntu (71) saucy; urgency=low

  [ Dmitrijs Ledkovs ]
  * Fix a typo in edubuntu slide, thanks to Rachid.

  [ Dylan McCall ]
  * Changed version of Ubuntu in each slideshow to 13.10.
  * Updated translations.

  [ Aurélien Gâteau ]
  * Get rid of the fixed background color in Kubuntu slideshow so
    that the background texture of the installer shows through.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 25 Jun 2013 09:06:58 -0700

ubiquity-slideshow-ubuntu (70) raring; urgency=low

  [ Dylan McCall ]
  * Removed social.html from the slide rotation for Ubuntu. (LP: #1169299)

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Apr 2013 09:53:49 +0200

ubiquity-slideshow-ubuntu (69) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Drop references to Skype™ and its logo. (LP: #1163504)

  [ Stéphane Graber ]
  * Update translations from Launchpad.
  * Update PO templates after Skype string change.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Apr 2013 14:50:28 +0200

ubiquity-slideshow-ubuntu (68) raring; urgency=low

  [ Alexander Andjelkovic ]
  * Updated Lubuntu screenshots for 13.04
  * Some small fixed to the Lubuntu slideshow.

  [ Len Ovens ]
  * UbuntuStudio Slideshow
    - Fixed text on Video, Graphics and Photogrphy slides
    - Used new desk background on first and last slide
      (LP: #1153032)
  * UbuuntuStudio Slideshow changed slide 1 png

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Fixed text to match the state in 13.04 (LP: #1153858)
    - Uploaded new image for the web slide (LP: #1153891)

  [ Dylan McCall ]
  * Ubuntu slideshow
    - New copy for Customization, Music and Office slides.
    - New screenshots for Customization, Photos, USC and Office slides.

  [ Dmitrijs Ledkovs, Lisette Slegers, Rosie Zhu ]
  * Ubuntu slideshow
    - Add updated ubuntu one slide.
    - Add updated music slide.
    - Add Raring Ringtail welcome graphic.

  [ Jonathan Carter ]
  * Update the Edubuntu slideshow.

  [ Stéphane Graber ]
  * Fix various issues in the Edubuntu and Ubuntu slideshows (broken html)
  * Re-generate the po templates.
  * Update current translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 21 Mar 2013 10:01:52 -0400

ubiquity-slideshow-ubuntu (67) raring; urgency=low

  [ Julien Lavergne ]
  * Set version to 13.04 for all slideshows.

  [ Aurélien Gâteau ]
  * Kubuntu: make slideshow not fixed width/height

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Feb 2013 14:53:05 +0100

ubiquity-slideshow-ubuntu (66) raring; urgency=low

  [ Jonathan Carter ]
  * Update slideshow for Edubuntu alpha.

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 10:55:58 -0500

ubiquity-slideshow-ubuntu (65) quantal; urgency=low

  [ Dylan McCall ]
  * Set slideshow background height to auto.
  * Update screenshots for installer slideshow in Ubuntu 12.10.
    (LP: #1064232)

  [ Everaldo Canuto ]
  * Add new ubiquity-slideshow-ubuntu-gnome slideshow. (LP: #1051162)

  [ Stéphane Graber ]
  * Re-generate po templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 13:56:58 -0400

ubiquity-slideshow-ubuntu (64) quantal; urgency=low

  [ Stéphane Graber ]
  * Fix invalid html in Xubuntu slideshow preventing pot files generation.
    (LP: #1043222)
  * Re-generate all po templates (was already manually imported in Launchpad)
  * Update translations from Launchpad.

  [ Dylan McCall ]
  * Updated copy for Ubuntu slideshow. (LP: #1056456, LP: #1054346)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Oct 2012 12:09:50 -0400

ubiquity-slideshow-ubuntu (63) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 13:29:06 -0400

ubiquity-slideshow-ubuntu (62) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Update of the office slide (drop gnumeric, update abiword screenshot).
      (LP: #1049658)

  [ Jonathan Carter ]
  * Edubuntu slideshow (LP: #1051023)
    - Remove geogebra slide (no longer shipped).
    - Update versions in under-the-hood slide.

  [ Stéphane Graber ]
  * Edubuntu slideshow (LP: #1051023)
    - Update indication on how to start LTSP-Live.
    - Don't mention arkose-nautilus, it doesn't work with nautilus3.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 14 Sep 2012 14:40:57 -0400

ubiquity-slideshow-ubuntu (61) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow.
  * Change test-slideshow.sh to accept a slideshow as parameter.

  [ Dylan McCall ]
  * Fix slideshow.py to properly handle SSL.
  * Fix twitter stream not appearing in C locale.

  [ Stéphane Graber ]
  * Refresh translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 30 Aug 2012 13:49:38 -0700

ubiquity-slideshow-ubuntu (60) quantal; urgency=low

  * Previous fix still allows for https MITM by not checking the SSL
    certificate. So turn off twitter completely for now. (LP: #991982)
    CVE-2012-0956

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 15:23:01 -0400

ubiquity-slideshow-ubuntu (59) quantal; urgency=low

  [ Julien Lavergne ]
  * All: Update version to 12.10.
  * Lubuntu: Replacing Synaptic by Lubuntu-Software-Center (LP: #958880)
  * Lubuntu: Change the link to the mailing list

  [ Harald Sitter ]
  * Kubuntu: Remove reference to commercial support from Canonical

  [ Dylan McCall ]
  * Support slideshow customization with ubiquity-slideshow/extra folder
    (LP: #1035806)
  * Changed build script to use some Python internally.
  * New, tidier format for build directory.
  * Always access twitter over https and properly encode URLs received from
    the twitter feed. (LP: #991982)
  * CVE-2012-0956

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 12:41:27 -0400

ubiquity-slideshow-ubuntu (58) precise; urgency=low

  [ Dylan McCall ]
  * New screenshots for Ubuntu slideshow.
    (LP: #983833, LP: #982109, LP: #983936, LP: #983795)

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Apr 2012 17:00:01 +0200

ubiquity-slideshow-ubuntu (57) precise; urgency=low

  [ Dylan McCall ]
  * Fix background image in OEM mode (LP: #978111)
  * Rename screenshots from .jpeg to .jpg
  * Remove unused startfast screenshot
  * Add missing twitter links in oem-config-ubuntu
  * Rename oem_config_ubuntu to oem-config-ubuntu in Makefile

  [ Stéphane Graber ]
  * The following changes were reverted before this upload as they were
    lacking UIFe:
    - New UbuntuOne screenshot
    - Updated browse.jpg, music.jpg, photos.jpg and social.jpg screenshots
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 11:29:52 +0200

ubiquity-slideshow-ubuntu (56) precise; urgency=low

  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:47:06 -0400

ubiquity-slideshow-ubuntu (55) precise; urgency=low

  [ Dylan McCall ]
  * New Ubuntu Studio slideshow (LP: #959504)

  [ Pasi Lallinaho  ]
  * Fixes Xubuntu slideshow for most netbooks (LP: #961041)

  [ Stéphane Graber ]
  * Update po templates
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Mar 2012 12:26:41 -0400

ubiquity-slideshow-ubuntu (54) precise; urgency=low

  [ Stéphane Graber ]
  * New release (LP: #956554)
  * Refresh translation templates for previous changes.
  * Update translations from Launchpad

  [ Dylan McCall ]
  * Ubuntu: Only show Twitter feed if English language is used. (LP: #942046)
  * Ubuntu: Change delay betweens tweets from 5s to 6s
  * Ubuntu: Slightly more exciting sounding "I'm installing Ubuntu" message.
  * Merge fix for bashism in test-slideshow.sh

  [ Christian Giordano ]
  * Ubuntu: Update background of first slide for Precise
  * Ubuntu: Underline links on hover

  [ Pasi Lallinaho ]
  * Xubuntu: Switch to new logo (LP: #955396)
  * Xubuntu: Optimize the PNG's
  * Xubuntu: Update Pidgin description.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Mar 2012 19:18:21 -0400

ubiquity-slideshow-ubuntu (53) precise; urgency=low

  [ Dylan McCall ]
  * Updates for Ubuntu slideshow
   - Added stream of #ubuntu Twitter messages in gethelp slide
   - Ubuntu version is 12.04 instead of 11.10 (LP: #902505)
   - Updated Chromium icon (LP: #902505)
   - Minor copy changes

  [ Jonathan Carter ]
  * Updates for the Edubuntu slideshow
   - Add larger logo
   - Increase width between characters in title
   - Add new background image
   - Add new logo icons
   - Re-enable gbrainy slide
   - Disable freemind slide
   - Replace iTalc with Epoptes

  [ Stéphane Graber ]
  * Update everything to 12.04 and use 12.04 LTS for the TB approved
    flavours. (LP: #915842, LP: #899503)
  * Some minor style changes to Edubuntu slideshow.
  * Updated translation templates

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 23 Feb 2012 17:23:34 -0500

ubiquity-slideshow-ubuntu (52) precise; urgency=low

  * Update Edubuntu slideshow
   - Bump version to 12.04
   - Disable gbrainy slide
   - Update under-the-hood slide

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:09:14 -0500

ubiquity-slideshow-ubuntu (51) precise; urgency=low

  * New screenshot for Messaging Menu showing Thunderbird in Ubuntu
    slideshow (LP: #872151)

 -- neline <neline@linux-CoffeeBook>  Sat, 12 Nov 2011 18:35:37 +0100

ubiquity-slideshow-ubuntu (50) oneiric; urgency=low

  * New screenshot of Firefox in Ubuntu slideshow  (LP: #862867).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 08 Oct 2011 13:06:22 -0700

ubiquity-slideshow-ubuntu (49) oneiric; urgency=low

  [ Pasi Lallinaho ]
  * Change two screenshots in the Xubuntu slides.

  [ Evan Dandrea ]
  * Update translations from Launchpad at the request of the Lithuanian
    translation team.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 03 Oct 2011 10:47:23 +0100

ubiquity-slideshow-ubuntu (48) oneiric; urgency=low

  * Update screenshots to reflect the latest desktop changes
    (LP: #861410).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 28 Sep 2011 16:18:58 +0100

ubiquity-slideshow-ubuntu (47) oneiric; urgency=low

  * Ubuntu is people! Thanks Dylan McCall (LP: #855685).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 26 Sep 2011 11:09:01 +0100

ubiquity-slideshow-ubuntu (46) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 Sep 2011 21:34:17 +0100

ubiquity-slideshow-ubuntu (45) oneiric; urgency=low

  * Update edubuntu slideshow, remove sabayon and nanny. (LP: #850550)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:40:05 -0400

ubiquity-slideshow-ubuntu (44) oneiric; urgency=low

  * Convert HTML entities to their unescaped forms to help translators.
    Thanks Dylan McCall.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:22:22 +0100

ubiquity-slideshow-ubuntu (43) oneiric; urgency=low

  * Fix reference to 11.04 in oem-config (LP: #837967).
  * Use en instead of en_GB for the copy. Thanks Dylan Mccall (LP: #845498).
  * Fix missing reference to all support options.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:21:34 +0100

ubiquity-slideshow-ubuntu (42) oneiric; urgency=low

  * Merge new design. Thanks Christian Giordano.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Sep 2011 21:54:16 +0100

ubiquity-slideshow-ubuntu (41) oneiric; urgency=low

  * Bump version strings to 11.10.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 25 Aug 2011 11:12:17 +0100

ubiquity-slideshow-ubuntu (40) natty; urgency=low

  [ Dylan McCall ]
  * Fixed scaling for Ubuntu screenshots.
  * Fixed bad edits to social.jpeg and usc.jpeg.

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 18 Apr 2011 09:42:55 +0100

ubiquity-slideshow-ubuntu (39) natty; urgency=low

  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 11 Apr 2011 09:59:29 +0100

ubiquity-slideshow-ubuntu (38) natty; urgency=low

  * Updated strings for Edubuntu slideshow.
  * Removed template slide (LP: #748864).
  * Updated translations from Launchpad.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Mon, 04 Apr 2011 22:32:34 -0700

ubiquity-slideshow-ubuntu (37) natty; urgency=low

  * Merge Rollo's updated screenshots branch.
  * Update the Ubuntu One icon.
  * Freeze exception (LP: #744374).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Mar 2011 16:56:29 +0100

ubiquity-slideshow-ubuntu (36) natty; urgency=low

  [ Evan Dandrea ]
  * If we're going to use American-English strings, we might as well
    also use serial commas.  Thanks to Mark Pilgrim for the tip.

  [ Dylan McCall ]
  * New screenshots for Lubuntu slideshow.
  * New design for welcome.html in Ubuntu slideshow.
  * Updated POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 27 Mar 2011 15:12:33 -0700

ubiquity-slideshow-ubuntu (35) natty; urgency=low

  * Fixed symlinks for oem-config-ubuntu slideshow.
  * Small string change for Ubuntu slideshow.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Wed, 23 Mar 2011 16:20:04 -0700

ubiquity-slideshow-ubuntu (34) natty; urgency=low

  [ Julien Lavergne ]
  * Update lubuntu layout to Ubuntu one (LP: #729197)

  [ Dylan McCall ]
  * Updated Xubuntu slideshow.
  * Updated Ubuntu slideshow.
  * New POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 22 Mar 2011 18:45:13 -0700

ubiquity-slideshow-ubuntu (33) natty; urgency=low

  [ Dylan McCall ]
  * New strings for Ubuntu slideshow.

  [ Evan Dandrea ]
  * Fix symlinks for the oem-config-ubuntu slideshow.

  [ Yuri Chornoivan ]
  * Fix typos in Edubuntu slides (LP: #725217)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 14:25:55 -0800

ubiquity-slideshow-ubuntu (32) natty; urgency=low

  * Add oem-config-ubuntu slideshow.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 15:29:49 +0000

ubiquity-slideshow-ubuntu (31) natty; urgency=low

  [ Dylan McCall ]
  * Improve kerning in Ubuntu slideshow (LP: #688512)

  [ Jonathan Carter ]
  * Update Edubuntu slides

  [ Mackenzie Morgan ]
  * Fix typo in Kubuntu slides (LP: #714668)

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 14:02:53 +0000

ubiquity-slideshow-ubuntu (30) natty; urgency=low

  * Bump version numbers to 11.04.  Many slides still need to be rewritten
    (LP: #683999)
  * Changing OpenOffice.org to LibreOffice in all variants
    (LP: #692879, #712548)
  * POT files updated

 -- Marco Biscaro <marcobiscaro2112@gmail.com>  Mon, 07 Feb 2011 08:34:09 -0200

ubiquity-slideshow-ubuntu (29) natty; urgency=low

  * Add Edubuntu slideshow
  * Update standards version to 3.9.1

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 14:28:36 -0400

ubiquity-slideshow-ubuntu (28) maverick; urgency=low

  [ Dylan McCall ]
  * Prefer 'Ubuntu' font family instead of 'UbuntuBeta' (LP: #652047).

  [ Colin Watson ]
  * Update translations from Launchpad, including adding Norwegian Bokmål
    and Nynorsk (LP: #652395).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Oct 2010 11:03:28 +0100

ubiquity-slideshow-ubuntu (27) maverick; urgency=low

  * Freeze exception (LP: #649597).
  * Updated screenshots from the Ubuntu 10.10 desktop tour.  Thanks
    Dylan McCall and Mat Tomaszewski.
  * Fix update-launchpad-translations to cope with no-longer-existant
    slideshows.
  * Update translations from Launchpad.
  * Remove translations not present in localechooser, and thus not
    available during install.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 28 Sep 2010 08:36:06 +0100

ubiquity-slideshow-ubuntu (26) maverick; urgency=low

  * Kubuntu slideshow: ensure width matches space available in Ubiquity (LP: #628812)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Sep 2010 15:18:46 +0100

ubiquity-slideshow-ubuntu (25) maverick; urgency=low

  * Match the Ubuntu theme's color for the header.
  * Update forgotten translation templates.  Already has a freeze
    exception (LP: #636945).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 16:02:07 +0100

ubiquity-slideshow-ubuntu (24) maverick; urgency=low

  [ Dylan McCall ]
  * New slideshow for Lubuntu, by Julien Lavergne (LP: #614721).
  * New design for Ubuntu desktop slideshow.
  * Removed incomplete ubuntu-upgrade package.
  * Updated transition animation, affecting all packages.
  * Moved remnants of ubuntu-netbook work from trunk.

  [ Evan Dandrea ]
  * Copy review from Roz Strachan.
  * Freeze exception (LP: #636945).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 15 Sep 2010 18:04:46 +0100

ubiquity-slideshow-ubuntu (23) maverick; urgency=low

  * Bump version numbers to 10.10.  Many slides still need to be rewritten;
    this is just a minimal change (LP: #588677).
  * Switch to source format 3.0 (native) with bzip2 compression.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 17:32:50 +0100

ubiquity-slideshow-ubuntu (22) lucid; urgency=low

  [ Dylan McCall ]
  * Fixed RTL for Xubuntu slideshow (LP: #560220).

  [ Evan Dandrea ]
  * Add a higher resolution export of the personalize icon.  Thanks
    Daniel Fore!
  * Update translations from Launchpad.  Remove translations that are
    not included in localechooser and thus are not available in the
    installer.

 -- Evan Dandrea <evand@ubuntu.com>  Sat, 17 Apr 2010 11:07:49 +0100

ubiquity-slideshow-ubuntu (21) lucid; urgency=low

  [ Dylan McCall ]
  * Ubuntu slideshow: New icons. Fixes centering (LP: #552510).
  * Added personalize.png and media.png, replacing accessibility.png
    and rhythmbox.png, respectively.
  * Small CSS changes: title block is narrower, exception for Firefox
    icon, removed icon.exact property.
  * Firefox icon now points to the correct file (LP: #421864).
  * Fixed RTL for Ubuntu slideshow (LP: #549357).
  * Fixed RTL for Kubuntu slideshow (LP: #537635).

  [ Jonathan Riddell ]
  * Update kubuntu-logo.png with new logo

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 09:35:22 +0100

ubiquity-slideshow-ubuntu (20) lucid; urgency=low

  * Fall back from language variants (e.g. de_DE) to languages (e.g. de)
    (LP: #476269).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 01:17:17 +0100

ubiquity-slideshow-ubuntu (19) lucid; urgency=low

  * Add LTS designator to the relevant distributions per
    https://wiki.ubuntu.com/LucidLynx/ReleaseManifest.  The release is
    10.04 LTS, not 10.04.
  * Reduce the slideshow by 49px from the top of the window, so that it fits
    better on netbook (1024x600) screens.
  * New Ubuntu One icon.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 09:27:29 +0100

ubiquity-slideshow-ubuntu (18) lucid; urgency=low

  [ Dylan McCall ]
  * Title aligns by bottom of new .header container (which was added to
    HTML for each slide). Second line uses smaller text than first line.
    This means titles can exceed a single line and still look nice.
  * Updated slides to use .content .wrap-top class when icon exceeds the
    usual container.   Moved / enlarged content block to fit another
    line of text without scrolling.

  [ Evan Dandrea ]
  * Update translation templates.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Mar 2010 16:25:04 +0000

ubiquity-slideshow-ubuntu (17) lucid; urgency=low

  [ Evan Dandrea ]
  * Force UTF-8 for po4a-translate as well.
  * Updated Rhythmbox and Ubuntu One slides.  Thanks Matt Griffin!

  [ Dylan McCall ]
  * Updated content for Ubuntu slideshow. New .pot file.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 23:37:19 +0000

ubiquity-slideshow-ubuntu (16) lucid; urgency=low

  [ Dylan McCall ]
  * New look for the Ubuntu slideshow.
  * Updated license details for images in debian/copyright.
  * Larger dimensions for Ubuntu slideshow: 816x500, from 700x420.
  * Removed GIMP build dependency. GIMP scripts in images-source no
    longer to be run at build time; final icons should be added
    manually in source package.

  [ Evan Dandrea ]
  * Use the official Firefox icon, rather than a generic browser icon.
  * Freeze exception for new design (LP: #538411).
  * Update the update-launchpad-translations script.
  * Update translations from Launchpad.

  [ Richard A. Johnson ]
  * Updated slideshow for Kubuntu installer
    (LP: #540348) (LP: #534949) (LP: #539147)

  [ Brian Murray ]
  * resolved some grammatical issues with the xubuntu slides

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 14:31:56 +0000

ubiquity-slideshow-ubuntu (15) lucid; urgency=low

  [ Dylan McCall ]
  * Rearranged source package to closely mirror build output.
  * Renamed ./slides to ./slideshows, reflecting new arrangement.
  * Each slideshow now has a unique slideshow.conf file.
  * Split link-core and link-default for slideshows. link-default
    is NOT symlinked to a central place, encouraging customization.
  * Generated icons now go straight to the build directory.
  * Merging new Xubuntu slideshow.
  * Merging new visuals for Kubuntu slideshow.

  [ Evan Dandrea ]
  * Fix typo in Kubuntu chat slide.
  * Move from po2html, which is no longer included in Debian, to po4a.
  * Make each slideshow package Replace and Conflict the ubiquity-
    slideshow virtual package, to ensure that only one slideshow can be
    installed at a time and so we can put all of the files in a single
    location (LP: #526483).  The upgrade slideshows do the same with the
    ubiquity-slideshow-upgrade virtual package.
  * Update update-launchpad-translations.sh to reflect recent directory
    layout changes.
  * Update translations from Launchpad.
  * Remove possibly inappropriate URL from br translation (LP: #528465).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 26 Feb 2010 14:26:00 +0000

ubiquity-slideshow-ubuntu (14) lucid; urgency=low

  * Work around pkgstriptranslations's dislike for empty po files.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 12 Feb 2010 12:11:57 +0000

ubiquity-slideshow-ubuntu (13) lucid; urgency=low

  [ Dylan McCall ]
  * Updated localization setup and build scripts. Localization
    is now done with a single template file for each slideshow
    package.
  * Build script must use brute force (and cmp) to decide which
    slides have actually been translated.
  * Added htmlclean to remove unnecessary content from built
    slides.
  * Added room for ubuntu-upgrade slides.

  [ Lionel Le Folgoc ]
  * Initial import of Xubuntu slides lp: #514011

  [ Evan Dandrea ]
  * Bump release in welcome.html to 10.04.
  * Remove htmlclean as its in universe and not currently worth the MIR.
  * Tidy up generate-local-slides.sh and make it less noisy.
  * Updated translations from Launchpad.
  * Add update-launchpad-translations.sh, a small bit of shell code to
    take the grunt work out of updating translations.
  * Place ubiquity-slideshow-ubuntu-upgrade files in their own
    directory.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 12 Feb 2010 11:47:05 +0000

ubiquity-slideshow-ubuntu (12) lucid; urgency=low

  [ Dylan McCall ]
  * Removed unused overlay image from earlier design.
  * Added HTML comments to slides, which will become translator
    comments when all the pieces are in place. (LP: #435834)
  * Tidied up writing in the following slides:
    f-spot (streamlined discussion of tags), rhythmbox (removed
    codec licensing stuff), documentation (removed subtitles).
    (LP: #480382) (LP: #480383)
  * Consistently italicize names of applications in Ubuntu when
    referred to directly.
  * Consistently refer to applications by their names in the menu
    when directing the user to them.
  * Major adjustment to format for passing parameters to
    slideshow's Javascript via #parameter. Now using
    #?key?key=value  format, for compatibility with
    WebKit.
  * Changed default slide interval for slideshows to 45s
    (LP: #423639)

  [ Evan Dandrea ]
  * Put Kubuntu slides in their own directory to avoid having to make
    each slideshow package conflict.
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 11 Jan 2010 09:36:06 +0000

ubiquity-slideshow-ubuntu (11) lucid; urgency=low

  [ Dylan McCall ]
  * Adding support for right-to-left languages (LP: #446989).
  * When #rtl is appended to URL, index.html will load the rtl.css
    stylesheet via Javascript.
  * Added link/rtl.css and link/bullet-point.rtl.png, which are
    responsible for little hacks to get right-to-left languages
    looking right.
  * Changed doctype of index.html to HTML5.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 10 Dec 2009 10:25:01 +0000

ubiquity-slideshow-ubuntu (10) karmic; urgency=low

  * Update translations from Launchpad (LP: #452889).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Oct 2009 07:52:44 +0100

ubiquity-slideshow-ubuntu (9) karmic; urgency=low

  [ Evan Dandrea ]
  * The version of Firefox shipped with Ubuntu 9.10 is 3.5, not 3.0
    (LP: #442832).
  * Add an Ubuntu One slide.
  * Freeze exception (LP: #447383).
  * Updated Ubuntu and Ubuntu One logo license (LP: #451263).
  * Updated translations from Launchpad (source package).

  [ Dylan McCall ]
  * Merged middle-tweaks branch. Freeze exception (LP: #445102)
  * New strings for firefox.html, fspot.html, rhythmbox-totem.html,
    evolution.html, empathy.html, openoffice.html, accessibility.html,
    installing-software.html.
  * Changed order of slideshow; multimedia stuff slide appears first,
    accessibility near the end, before Installing Software.
  * Breathe icons have been replaced with icons from the Humanity icon theme:
    accessibility.svg, evolution.svg, fspot.svg, help.svg, openoffice.svg
    (LP: #428169)
  * Breathe icon fspot.svg has been replaced with its counterpart from the
    fspot source package.
  * Removed banshee.svg from source tree and removed mention of nonexistent
    icons from debian/copyright.
  * Updated translation templates for new slides.

  [ Daniel Holbert ]
  * Made images in slideshow non-draggable to work around pywebkitgtk crash
    (LP: #448703).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 15 Oct 2009 11:50:19 +0100

ubiquity-slideshow-ubuntu (8) karmic; urgency=low

  [ Dylan McCall ]
  * Changed "Software Store" to "Software Center" since it has been renamed.

  [ Evan Dandrea ]
  * Updated translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 02 Oct 2009 12:28:50 +0100

ubiquity-slideshow-ubuntu (7) karmic; urgency=low

  [ Dylan McCall ]
  * Updated translation templates. The template for installing-software.html
    is entirely changed and should be translated again at some point. (Sorry,
    translators!) welcome.html and documentation.html are not quite as major,
    but if they were translated word-for-word they could probably use a
    do-over.
  * Merging my recent changes, including revised welcome and farewell slides.

  [ Evan Dandrea ]
  * Freeze exception (LP: #436063).
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 25 Sep 2009 10:16:31 -0700

ubiquity-slideshow-ubuntu (6) karmic; urgency=low

  [ Evan Dandrea ]
  * The buildds do not install recommends by default, so add a build
    dependency on python-utidylib (LP: #430719).
  * Add the Firefox icon and a javascript-based reflection for it
    (LP: #421864).
  * Updated translations from Launchpad.

  [ Dylan McCall ]
  * Fixed comma splice in documentation.html
  * Corrected missing "with" in the third bullet point. Fixed title
    (LP: #427257, #427254).
  * Makefile now checks if po2html is installed and exits (slightly more)
    gracefully, albeit with rather horrendous looking output :)
  * Added --progress=names when calling po2html. Makefile output is now a bit
    tidier.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 17 Sep 2009 17:16:20 +0100

ubiquity-slideshow-ubuntu (5) karmic; urgency=low

  * Updated translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 10 Sep 2009 12:19:29 +0100

ubiquity-slideshow-ubuntu (4) karmic; urgency=low

  * Replace reference to 'Ubuntu Linux' with the correct title for the
    project, 'Ubuntu'.
  * Clean up generate-pot-files.sh.  Don't generate a pot for index.html.
  * Replace Pidgin slide with an Empathy slide.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 07 Sep 2009 10:29:03 +0100

ubiquity-slideshow-ubuntu (3) karmic; urgency=low

  * Move translate-toolkit and gimp to build-deps-indep.
  * Removing trailing comma from dependencies.
  * Drop coreutils dependency as it's in essential.
  * Use the proper Vcs-Bzr field, rather than the old XS-Vcs-Bzr.
  * Replace entire GPL-2 copyright with a pointer to common-licenses.
  * Bump standards version to 3.8.3.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 24 Aug 2009 10:04:37 +0100

ubiquity-slideshow-ubuntu (2) karmic; urgency=low

  * Initial release in Ubuntu.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 18 Aug 2009 12:01:31 +0100

ubiquity-slideshow-ubuntu (1-0~ppa2) karmic; urgency=low

  * Added new build dependency: translate-toolkit.

 -- Dylan McCall <dylanmccall@gmail.com>  Thu,  2 Jul 2009 20:25:00 -0800

ubiquity-slideshow-ubuntu (1-0~ppa1) karmic; urgency=low

  * Initial release.

 -- Dylan McCall <dylanmccall@gmail.com>  Tue,  16 Jun 2009 16:37:00 -0800
